@font-face {
	font-family: Graphen-Regular;
	src: url('/assets/fonts/Graphen.otf'), url('/assets/fonts/Graphen.ttf') format('truetype');
	font-weight: 400; 
}
@font-face {
	font-family: Graphen-Bold;  
	src: url('/assets/fonts/GraphenBold.otf'), url('/assets/fonts/GraphenBold.ttf') format('truetype');
	font-weight: normal; 
	font-style: normal; 
}
@font-face {
	font-family: Graphen-Light;
	src: url('/assets/fonts/GraphenLight.otf'), url('/assets/fonts/GraphenLight.ttf') format('truetype');
	font-weight: 300;
}
p, .accordion li {
	color: #255781;
}

a {
	color: #7EB3CC;
}
a:hover {
	color: #5e99b3;
}
h1 {
	text-transform: uppercase;
	color: black;
	font-family: Graphen-Bold, sans-serif;
	margin-bottom: 10px;
	padding: 0;
}
h2 {
	text-transform: uppercase;
	color: white;
	font-family: Graphen-Bold, sans-serif;
	margin-bottom: 10px;
	padding: 0;
}
h3  {
	color: #255781;
	font-family: Graphen-Bold, sans-serif;
	margin-bottom: 10px;
	padding: 0;
	text-transform: uppercase;
}
h3 a {
	color: #255781;
}
h3 a:hover {
	text-decoration: none;
	color: #154267;
}
.justify-center {
	justify-content: center;
}
.bg-white {background: white;}
.bg-blue {background: #255781;}
.bg-teal {background:#67c7c0;}
.bg-purple {background:#9580bb;}
.bg-grapefruit {background:#e77a62;}
.bg-orange {background: #EBB53D;}
.bg-ocean {background:#6bb4e4;}
.bg-pink {background:#eb9cc3;}
.bg-green {background:#8dc63f;}
.bg-yellow {background:#ebb53d;}
.bg-red {background: #D22A38;}
.blue {color:#1d6193;}
.teal {color:#67c7c0;}
.purple {color:#9580bb;}
.orange {color: #EBB53D;}
.ocean {color:#6bb4e4;}
.pink {color:#eb9cc3;}
.green {color:#8dc63f;}
.yellow {color:#ebb53d;}
.red {color: #D22A38;}
.grapefruit {color:#e77a62;}

.green-button {
	background: #84BF41;
	color:white;
	text-align: center;
	padding: 10px 15px;
	text-transform: uppercase;
	font-family: Graphen-Bold, sans-serif;
	transition: ease .5s;
	font-size: 22px;
	text-decoration: none !important;
}
.red-button {
	background: #D22A38;
	text-align: center;
	color:white;
	font-size: 22px;
	padding: 10px 15px;
	font-family: Graphen-Bold, sans-serif;
	text-transform: uppercase;
	transition: ease .5s;
	text-decoration: none !important;
}
.green-button:hover {
	transition: ease .5s;
	color:white;
	background: #639528;
}
.red-button:hover {
	transition: ease .5s;
	color:white;
	background: #a61b26;
}
.border-7 {
	border-radius: 7px;
}
hr {
	border-color: #7EB3CC;
}
.modal {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	background: rgba(0,0,0,.6);
	height: 100%;
}
.modal-inner {
	position: absolute;
	border-radius: 7px;
	background: #fff;
	padding: 25px 35px;
	border: 2px solid #E9B957;
	width: 100%;
}
.modal-size { height: 200px; overflow-y: auto; }
@media screen and (min-width: 991px) {
	.modal-inner {
		position: absolute;
		border-radius: 7px;
		background: #fff;
		max-width: 800px;
		padding: 25px 35px;
		left: 50%;
		border: 2px solid #E9B957;
		top: 50%;
		transform: translate(-50%,-50%);
	}
}
@media screen and (max-width: 991px) {
	.modal-size { height: unset!important; overflow-y: auto; }
	.modal-inner {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
	}
}
.modal .close {
	position: absolute;
	top: 3px;
	right: 5px;
	color: gray;
}
.navigation ul {
	display: flex;
	padding: 0;
	margin: 0;
	flex-wrap: nowrap;
	list-style: none;
	justify-content: space-between;
}
.navigation ul li {
	text-align: center;
	padding: 7px;
	width: 10%;
	list-style: none;
}
.navigation ul li a {
	text-align: center;
	display: block;
	text-decoration: none !important;
}
.navigation ul li a img {
	max-width: 100%;
	width: 100%;
	margin-bottom: 7px;
}
.navigation ul li a span {
	display: block;
	font-family: Graphen-Light;
	line-height: 1;
	color: black;
	text-transform: uppercase;
	text-decoration: none !important;
	text-align: center;
}
.hover-blue img,.hover-teal img,.hover-purple img,.hover-orange img,.hover-ocean img,.hover-pink img,.hover-green img,.hover-yellow img,.hover-red img {transition: ease .5s;border-radius:50%;}
.hover-blue:hover img {
	transition: ease .5s;
	box-shadow: 0 0 20px rgba(24, 96, 146, 1);
}
.hover-teal:hover img {
	transition: ease .5s;
	box-shadow: 0 0 20px rgba(105, 199, 192, 1);
}
.hover-purple:hover img {
	transition: ease .5s;
	box-shadow: 0 0 20px rgba(149, 129, 188, 1);
}
.hover-orange:hover img {
	transition: ease .5s;
	box-shadow: 0 0 20px rgba(231, 122, 98, 1);
}
.hover-ocean:hover img {
	transition: ease .5s;
	box-shadow: 0 0 20px rgba(108, 180, 227, 1);
}
.hover-pink:hover img {
	transition: ease .5s;
	box-shadow: 0 0 20px rgba(233, 155, 195, 1);
}
.hover-green:hover img {
	transition: ease .5s;
	box-shadow: 0 0 20px rgba(141, 198, 63, 1);
}
.hover-yellow:hover img {
	transition: ease .5s;
	box-shadow: 0 0 20px rgba(235, 181, 61, 1);
}
.hover-red:hover img {
	transition: ease .5s;
	box-shadow: 0 0 20px rgba(218, 72, 66, 1);
}
.sound-progress-width { width: 40%; }
@media screen (max-width: 991px) {
	.navigation ul {}
	.navigation ul li {}
	.sound-progress-width { width: 30%; }
}
@media screen (max-width: 768px) {
	.navigation ul {}
	.navigation ul li {}
}
@media screen and (max-width: 991px) {
	.navigation ul li a span { font-size: 12px!important; }
}
@media screen and (max-width: 768px) {
	.navigation ul li a span { font-size: 9px!important; }
}
@media screen and (max-width: 500px) {
	.navigation ul li a span { font-size: 8px!important; }
}